<bugID>389672<Summary>Popup Blocker does not block Popunder windows.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a7pre) Gecko/2007072605 Minefield/3.0a7pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a7pre) Gecko/2007072605 Minefield/3.0a7pre

The popup blocker does not block popunder windows. There needs to be a enhancement to the popup blocker to also block popunder windows.

Reproducible: Always

Steps to Reproduce:
1.visit web site
2.popunder windows will appear
3.close firefox


Expected Results:  
The popup blocker needs to block all forms of pop up or pop under windows. Both are very annoying.

This should be true for all versions on all platforms.</Description></bugID>